@media screen and (min-width: 100px) and (max-width: 768px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    body{
        overflow-x: hidden !important;
    }
    .menu-header #menu-button{
        display: none;
    }
main{
	padding: 0;
}
}
@media screen and (min-width: 480px) and (max-width: 668px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
        body{
        overflow-x: hidden !important;
    }

.open-menu body {
    position: fixed !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
}
@media screen and (max-width: 380px) {
    [data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    [data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
    .open-menu body {
    position: fixed !important;
}
    body{
        overflow-x: hidden !important;
    }
.menu-header #menu-button{
	display: none;
}
}

@media screen and (max-width: 1400px){
    header.header .container-fluid {
        padding: 0 95px;
    }
    
    .topbar .container-fluid {
        padding: 0 95px;
    }
    
    section.hero .col-sm-12 {
        height: 730px;
    }
    
    section.hero .head {
        padding: 280px 0 0;
        width: 55%;
    }
    
    section.hero .head h2 {
        font-size: 34px;
        letter-spacing: 16px;
        padding: 12px 15px;
    }
    
    section.hero .head h1 {
        font-size: 80px;
        margin: 22px 0;
        line-height: 80px;
    }
    
    section.hero .head h3 {
        font-size: 28px;
    }
    
    section.hero .head .order-btn {
        margin-top: 40px;
    }
    
    section.menu-sec {
        background-size: 40%;
        height: 884px;
        padding: 100px 0 0px;
    }
    
    section.menu-sec:before {
        left: 40px;
        font-size: 142px;
        line-height: 160px;
        top: 50px;
    }
    
    section.menu-sec .menu-box {
        padding: 18px 30px 18px 20px;
        margin-bottom: 20px;
    }
    
    section.menu-sec .container-fluid {
        padding: 0 120px;
    }
    
    section.menu-sec .head {
        margin: 0 0 90px;
    }
    
    section.menu-sec .menu-box .item-price h2 {
        font-size: 36px;
    }
    
    section.menu-sec:after {
        width: 100%;
        height: 355px;
        bottom: -85px;
    }
    
    section.hour-sec {
        padding: 130px 0 120px;
    }
    
    section.hour-sec:before {
        font-size: 140px;
        line-height: 160px;
        top: 60px;
    }
    
    section.hour-sec .container-fluid {
        padding: 0 120px;
    }
    
    section.hour-sec .pic {
        height: 700px;
    }
    
    section.hour-sec .desc {
        margin-bottom: 30px;
    }
    
    section.hour-sec .desc p {
        font-size: 16px;
        line-height: 30px;
    }
}